.nbox_01{}
.nbox_01 h2.word{ position:relative; padding:15px; *padding:10px 15px; border-bottom:2px solid #727780;}
.nbox_01 h2.word_v1{*padding:15px;}
.nbox_01 h2.word span{ position: absolute; right:0px; top:16px; *top:18px; font-size:12px; font-weight:normal; line-height:14px;}
.nbox_01 h2.word span a{color:#393F52;}
.nbox_01 dl:after{ content:""; clear:both; display:block; visibility: hidden;}
.nbox_01 dl{zoom:1; padding:10px 0 9px 17px;}
.nbox_01 dl.word_find_b{ border:1px solid #bcbfc4; border-top:none; background:#f8fafc;}
.nbox_01 dt{float:left; width:70px; padding-top:5px; color:#767b85; font-family:Tahoma; font-size:11px; font-weight:bold;}
.nbox_01 dt img{ vertical-align:top;}
.nbox_01 dd{ float:left; width:581px;}
.nbox_01 dd li.noline a{ background:none}
.nbox_01 dd li{ float:left; _display:inline; width:64px; height:24px; margin-left:19px; line-height:12px; font-family:돋움; font-size:12px; letter-spacing:-1px;}
.nbox_01 dd li a{ display:block; width:60px; height:18px; padding:6px 0 0px 4px; _height:17px; _padding:7px 0 0px 4px; color:#393f52; background:url(http://dicimg.naver.com/endic/img/bg_lesson_on_02.gif) repeat-x left bottom;}

.nbox_01 dd li.on{ position:relative; width:70px; top:-2px; z-index:222; _overflow-y:hidden; margin:0 -3px 0 16px;}
.nbox_01 dd li.on a{ position:relative; color:#fff; display:block; font-weight:bold; width:68px; height:25px; _height:24px; padding:0 2px 0 0px; background: url(http://dicimg.naver.com/endic/img/bg_on_03.gif) no-repeat right 0; z-index:222;}
.nbox_01 dd li.on a span{ position:relative; display:block; height:19px; padding:7px 0 0px 7px; _height:18px; _padding:8px 0 0px 7px; background:url(http://dicimg.naver.com/endic/img/bg_on_03.gif) no-repeat left top; color:#fff; font-weight:bold;}
.nbox_01 dd li.on a:hover{ text-decoration:none;}

.nbox_01 dd li.big{width:147px;}
.nbox_01 dd li.big a{width:143px;} 

.nbox_01 dd li.on_big{ position:relative; width:153px; top:-2px; z-index:222; _overflow-y:hidden; margin:0 -3px 0 16px;}
.nbox_01 dd li.on_big a{ position:relative; color:#fff; display:block; font-weight:bold; width:151px; height:25px; _height:24px; padding:0 2px 0 0px; background: url(http://dicimg.naver.com/endic/img/bg_on_03.gif) no-repeat right 0; z-index:222;}
.nbox_01 dd li.on_big a span{ position:relative; display:block; height:19px; padding:7px 0 0px 7px; _height:18px; _padding:8px 0 0px 7px; background:url(http://dicimg.naver.com/endic/img/bg_on_03.gif) no-repeat left top; color:#fff; font-weight:bold;}
.nbox_01 dd li.on_big a:hover{ text-decoration:none;}

.nbox_01 .word_ms{ padding:10px 8px 15px 17px; border:1px solid #dfdfe0; border-top:none;}
.nbox_01 .word_ms dl{ padding:0;}
.nbox_01 .word_ms dt{ line-height:12px;}
.nbox_01 .word_ms .word_find_m{ padding-bottom:11px; border-bottom:1px solid #ebebec;}
.nbox_01 .word_ms .noline{border:none; padding-bottom:0;}
.nbox_01 .word_ms .word_find_s{ padding-top:10px;}

.nbox_02{ margin-top:30px; position:relative;}
.nbox_02 .word_list{ height:47px; border-bottom:1px solid #ccc;}
.nbox_02 .word_list h3{ float:left; padding-left:15px; color:#444; font-size:12px; font-weight:normal;}
.nbox_02 .word_list h3 img{ vertical-align:top;}
.nbox_02 .word_list h3 span{padding:0 2px 0 5px;}
.nbox_02 .word_list h3 span.text{display:block; padding:3px 0 0;}
.nbox_02 .word_list p{ float:right; margin-top:4px;}
.nbox_02 .word_list p a{display:inline-block;*padding:1px}
.nbox_02 .word_list p img{ margin-left:4px;}

/* title */
.nbox_02 .title{}
.nbox_02 .title table{}
.nbox_02 .title table th{height:33px; height:32px\9; padding: 0 0 0 10px; border-bottom:1px solid #ccc; text-align: left;}
.nbox_02 .title table th.f_name{ width:165px; padding-left:15px;}
.nbox_02 .title table th.f_con{}
.nbox_02 .title table th.f_high{ width:50px;}
.nbox_02 .title table th.f_add{ width:89px; padding:0 0px 0 7px;}
.nbox_02 .title table th.f_ps{ width:54px;}
.nbox_02 .title table th.f_ps a,.nbox_02 .title table th.f_high a,.nbox_02 .title table th.f_add a{display:block;height:11px;width:50px;*padding:1px}
.nbox_02 .title table th.f_ps a{width:64px}
.nbox_02 .title table th.f_add a{width:89px}

.h_list{position: absolute; width:47px; padding: 3px 2px; border:1px solid #888; right:101px; top:80px; background:#fff; z-index:343;}
/*.h_list img{ vertical-align:top}*/
.h_list ul{}
.h_list li{ font-weight:normal; text-align: left;}
.h_list li a{display:block;width:auto!important;height:16px!important;padding:5px 0 0 6px;color:#444}
.h_list li a:hover{ background:#ebf3f6; text-decoration:none}

.ps_list{position: absolute; width:54px; padding: 3px 2px; border:1px solid #888; right:166px; top:80px; background:#fff; z-index:343; display:none;}/* 20101203 */
.ps_list ul{}
.ps_list li{ font-weight:normal; text-align: left; letter-spacing:-1px;}
.ps_list li a{display:block;width:auto!important;height:16px!important;padding:5px 0 0 7px;color:#444}
.ps_list li a:hover{ background:#ebf3f6; text-decoration:none}

.l_list{position: absolute; width:171px; padding:4px 0 0 4px; border:1px solid #888; right:14px; top:80px; background:#fff; z-index:333;}
/*.l_list img{ float:left;}
.l_list div{ position: absolute; width:164px; padding:4px 0 0 4px; border:1px solid #888; right:14px; top:21px; top:22px\9; _right:96px; background:#fff; z-index:333;}
.l_list table{}*/
.nbox_02 .title .l_list ul li{width:27px;height:24px;float:left;border:none;font-weight:normal;padding:0;margin:0;line-height:24px;text-align:center}
.nbox_02 .title .l_list ul li.all{font-size:11px}
.nbox_02 .title .l_list ul li a{display:block;width:27px;height:24px;color:#000}
.nbox_02 .title .l_list ul li a:hover{background:#ebf3f6;text-decoration:none}
/* entrylist */
.nbox_02 .entrylist table{}
.nbox_02 .entrylist table td{ padding:8px 0px 7px 10px; *padding:7px 0px 8px 10px; border-bottom:1px solid #eee; color:#000; line-height:19px; text-align:left;}
.nbox_02 .entrylist table td .wordbook{display:block;*padding:1px}

.nbox_02 .entrylist table td.f_name{ width:165px; padding-left:15px;}
.nbox_02 .entrylist table td.f_con{}
.nbox_02 .entrylist table td.f_high{ width:47px; padding-left:13px;}
.nbox_02 .entrylist table td.f_high img{ margin-right:1px;}
.nbox_02 .entrylist table td.f_add{ width:86px; padding:0 0px 0 10px;}
.nbox_02 .entrylist table td.f_ps{ width:51px; color:#666; padding:8px 0px 7px 12px; letter-spacing:-1px;}

.nbox_02 .entrylist table td .w_baseInfo_en {float:left; overflow:hidden; padding:0 0 2px 0px; width:155px; word-wrap:break-word;}
.nbox_02 .entrylist table td .w_baseInfo_en .e_19_a {color:#0033AC; font-family:Tahoma; font-size:14px; font-weight:bold;}
.nbox_02 .entrylist table td .w_baseInfo_en a:hover{ text-decoration:none;}
.nbox_02 .entrylist table td .w_baseInfo_en .e_13_a { display:block; padding-bottom:3px; color:#000000; font-family:"lucida sans unicode"; font-size:12px; font-weight:normal; line-height:14px;}
.nbox_02 .entrylist table td .w_baseInfo_en .e_13_a sub {font-size:8px; line-height:9px; vertical-align:text-bottom; bottom:-0.2em; font-weight:normal;}
.nbox_02 .entrylist table td .w_baseInfo_en .e_13_a sup {font-size:8px; line-height:9px; vertical-align:text-top; font-weight:normal; top:-0.2em;}
.nbox_02 .entrylist table td .w_baseInfo_en a.btn_sound {}
.nbox_02 .entrylist table td .w_baseInfo_en a.btn_sound img {vertical-align:top; margin-top:2px; margin-top:1px\9;}

/* page */
.pagenavi_c{/*padding:27px 0 59px 0;*/ padding:15px 0 38px; text-align:center;}
.pagenavi_c a,.pagenavi_c strong,.pagenavi_c span{position:relative; display:inline-block; margin-right:1px; padding:4px 8px 4px 8px; color:#000; text-decoration:none; border:1px solid #ffffff; _width /**/:17px; font-weight:bold; font-size:14px; font-family:Arial;}
.pagenavi_c strong{color:#f23219 !important; border:1px solid #e9e9e9;}
.pagenavi_c .pre{margin-right:6px; padding:4px 6px 2px 14px; padding:5px 6px 1px 14px\9; *padding:6px 6px 0px 14px; width:62px; height:16px; background:url(http://dicimg.naver.com/endic/img/page_up01.gif) no-repeat 7px 7px; background-position:7px 8px\9; letter-spacing:-1px; font-weight:normal; font-size:12px; border:1px solid #e9e9e9;}
.pagenavi_c .next{margin-left:4px; padding:4px 14px 2px 6px; padding:5px 14px 1px 6px\9; *padding:6px 14px 0px 6px; width:62px; height:16px; background:url(http://dicimg.naver.com/endic/img/page_down01.gif) no-repeat 70px 7px; background-position:70px 8px\9; letter-spacing:-1px; font-weight:normal; font-size:12px;  border:1px solid #e9e9e9;}
.pagenavi_c a.pre{ color:#565656;}
.pagenavi_c a.next{color:#565656;}
.pagenavi_c .pre,.pagenavi_c .next{display:inline-block; color:#565656;  position:relative; top:-1px; top:0px\9; *top:-2px; _width /**/:75px;}
.pagenavi_c a.pre,.pagenavi_c a.next{color:#565656;}
.pagenavi_c.loaded,.pagenavi_c.only-one{display:block;}
.pagenavi_c.no-result{display:none;}

/* page02 */
.nbox_01 .word_find:after{ content:""; clear:both; display:block; visibility: hidden;}
.nbox_01 .word_find{zoom:1; padding:10px 14px 0px; border:1px solid #bcbfc4; border-top:none; background:#f8fafc;}
.nbox_01 .word_find dl{padding:0px 0 10px;}
.nbox_01 .word_find dl.style01{ border-bottom:1px solid #e9ebed;}
.nbox_01 .word_find dl.style02{ padding-top:10px; border-bottom:1px solid #e9ebed;}
.nbox_01 .word_find dl.style03{ padding:10px 0 8px;}

.nbox_01 .word_find dt{float:left; width:85px; padding:0px 0 0 4px;}
.nbox_01 .word_find dt img{ vertical-align:top; margin-top:6px;}
.nbox_01 .word_find dd{ float:left; width:515px; *width:520px; color:#393f52;}
.nbox_01 .word_find dd a{color:#393f52;}

.nbox_01 .word_find dd li{ float:left; _display:inline; width:auto; height:25px; margin-left:0px; line-height:12px; font-family:돋움; font-size:12px; letter-spacing:-1px;}
.nbox_01 .word_find dd li a{ _float:left; display:block; width:auto; height:19px; padding:6px 8px 0px 8px; _height:18px; _padding:7px 8px 0px 8px; color:#393f52; background:url(http://dicimg.naver.com/endic/img/bg_on_04.gif) no-repeat left 6px;  background-position:left 6px\9; _background-position:left 7px\9;}
.nbox_01 .word_find dd li.noline a{ background:none; padding-right:11px;}
.nbox_01 .word_find dd li.on{ margin:0 -1px 0 0px; position:relative; z-index:333;}
.nbox_01 .word_find dd li.on a{color:#fff; font-weight:bold; height:25px; padding:0px 2px 0px 0px; background:url(http://dicimg.naver.com/endic/img/bg_on_03.gif) no-repeat right top;}
.nbox_01 .word_find dd li.on a span{_float:left; position:relative; display:block; width:auto; height:18px; margin-left:0; padding:7px 6px 0px 7px; _height:17px; _padding:8px 6px 0px 7px; background:url(http://dicimg.naver.com/endic/img/bg_on_03.gif) no-repeat left top; z-index:222; color:#fff; font-weight:bold; top:0;}
.nbox_01 .word_find dd li.on a span img{ margin:0 1px 0 2px; _margin:-1px 1px 0 2px;}
.nbox_01 .word_find dd li.on a:hover{ text-decoration:none;}
.nbox_01 .word_find dd li.off a{color:#a4a4a4;cursor: default; outline:none;}
.nbox_01 .word_find dd li.off a *{cursor: default;}
.nbox_01 .word_find dd li.off a:hover{ text-decoration:none;}
.nbox_01 .word_find dd li.off a:active {star:expression(this.onFocus=this.blur());}

.no_con{padding:49px 0 48px; _padding:48px 0 49px; color:#e82828; border-bottom:1px solid #eee; font-weight: bold; text-align:center;}
/* page03 */
.nbox_01 .word_ps:after{ content:""; clear:both; display:block; visibility: hidden;}
.nbox_01 .word_ps{zoom:1; padding:10px 14px 0px; border:1px solid #bcbfc4; border-top:none; background:#f8fafc;}
.nbox_01 .word_ps dl{padding:0px 0 10px;}
.nbox_01 .word_ps dl.ps01{ border-bottom:1px solid #e9ebed;}
.nbox_01 .word_ps dl.ps02{ padding-top:10px; border-bottom:1px solid #e9ebed;}
.nbox_01 .word_ps dl.ps03{ padding:10px 0 8px;}
.nbox_01 .word_ps dl.ps03 a{letter-spacing:0 !important}

.nbox_01 .word_ps dt{float:left; width:85px; padding:0px 0 0 4px;}
.nbox_01 .word_ps dt img{ vertical-align:top; margin-top:6px;}
.nbox_01 .word_ps dd{float:left;width:558px;*width:558px;color:#393f52}
.nbox_01 .word_ps dd a{color:#393f52;}

.nbox_01 .word_ps dd li{ float:left; _display:inline; width:auto; height:25px; margin-left:0px; line-height:12px; font-family:"돋움"; font-size:12px; letter-spacing:-1px;}
.nbox_01 .word_ps dd li a{ _float:left; display:block; width:auto; height:19px; padding:6px 8px 0px 8px; _height:18px; _padding:7px 8px 0px 8px; color:#393f52; background:url(http://dicimg.naver.com/endic/img/bg_on_04.gif) no-repeat left 6px;  background-position:left 6px\9; _background-position:left 7px\9;}
.nbox_01 .word_ps dd li.noline a{ background:none;}
.nbox_01 .word_ps dd li.on{ margin:0 -1px 0 0px; position:relative; z-index:333;}
.nbox_01 .word_ps dd li.on a{color:#fff; font-weight:bold; height:25px; padding:0px 2px 0px 0px; background:url(http://dicimg.naver.com/endic/img/bg_on_03.gif) no-repeat right top;}
.nbox_01 .word_ps dd li.on a span{_float:left; position:relative; display:block; width:auto; height:18px; margin-left:0; padding:7px 6px 0px 7px; _height:17px; _padding:8px 6px 0px 7px; background:url(http://dicimg.naver.com/endic/img/bg_on_03.gif) no-repeat left top; z-index:222; color:#fff; font-weight:bold; top:0;}
.nbox_01 .word_ps dd li.on a span img{ margin:0 1px 0 2px; _margin:-1px 1px 0 2px;}
.nbox_01 .word_ps dd li.on a:hover{ text-decoration:none;}
.nbox_01 .word_ps dd li.off a{color:#a4a4a4;cursor: default; outline:none;}
.nbox_01 .word_ps dd li.off a *{cursor: default;}
.nbox_01 .word_ps dd li.off a:hover{ text-decoration:none;}
.nbox_01 .word_ps dd li.off a:active {star:expression(this.onFocus=this.blur());}

.nbox_01 dl.ps02 dd li.noline a{ background:none;}
.nbox_01 dl.ps02 dd{padding-left:3px;}
.nbox_01 dl.ps02 dd li,.nbox_01 dl.ps02 dd li.list{float:left;_display:inline;width:120px;height:24px;_height:25px;margin-right:19px;line-height:12px;font-family:"돋움";font-size:12px;letter-spacing:-1px}
.nbox_01 dl.ps02 dd li a{display:block;width:117px;height:18px;padding:6px 0 0px 3px;_padding:7px 0 0px 3px;color:#393f52;background:url(http://dicimg.naver.com/endic/img/bg_lesson_on_02.gif) repeat-x left bottom}/* 20101203 */

.nbox_01 dl.ps02 dd li.on,.nbox_01 dl.ps02 dd li.l_on{position:relative;width:120px;top:-2px;z-index:555;margin:0 19px 0 0px}
.nbox_01 dl.ps02 dd li.on a,.nbox_01 dl.ps02 dd li.l_on a{position:relative;color:#fff;display:block;font-weight:bold;width:126px;height:25px;_height:24px;padding:0 2px 0 0px;background:url(http://dicimg.naver.com/endic/img/bg_lesson_on_07.gif) no-repeat right 0;z-index:222;left:-3px;line-height:25px}
.nbox_01 dl.ps02 dd li.on a span,.nbox_01 dl.ps02 dd li.l_on a span{ position:relative; padding:0 0 0 6px; color:#fff; font-weight:bold;}
.nbox_01 dl.ps02 dd li.on a:hover,.nbox_01 dl.ps02 dd li.l_on a:hover{ text-decoration:none;}

.nbox_01 dl.ps02 dd li.list{background:url(http://dicimg.naver.com/endic/img/bg_lesson_06.gif) repeat-x left bottom}
.nbox_01 dl.ps02 dd li.l_on a{background:url(http://dicimg.naver.com/endic/img/bg_lesson_on_06.gif) repeat-x left bottom}
.nbox_01 dl.ps02 dd li.nolist a{background:url(http://dicimg.naver.com/endic/img/bg_lesson_no_06.gif) repeat-x left bottom}

.bkind{ display:none}

.nbox_01 dl.ps02 dd li .l_c{position:absolute;float:left;width:111px;padding:0px 5px 4px 8px;border:1px solid #888;background:#fff;left:-2px;top:1px;_overflow:hidden;z-index:55}
.nbox_01 dl.ps02 dd li .l_c img{ float:right; margin-top:6px; cursor:pointer; _cursor:hand;}
.nbox_01 dl.ps02 dd li .l_c ul{float:left;width:85px !important;padding-top:3px;_padding-top:4px;_overflow:hidden}
.nbox_01 dl.ps02 dd li .l_c li{border:none;}
.nbox_01 dl.ps02 dd li .l_c li,.nbox_01 dl.ps02 dd li.l_on .l_c li a{clear:left;width:100%;height:17px;line-height:18px;_overflow:hidden;background:none;padding:0}
.nbox_01 dl.ps02 dd li .l_c li a{ background:none; color:#393f52; font-weight:normal}
.nbox_01 dl.ps02 dd li .l_c li a:hover{ font-weight:bold; text-decoration:none;}

.nbox_01 dl.ps02 dd li .l_c_v1{width:107px;left:-1px;top:-1px}
.nbox_01 dl.ps02 dd li .l_c_v1 ul,.nbox_01 dl.ps02 dd li .l_c_v1 li{width:100%}
.nbox_01 dl.ps02 dd li .l_c_v1 ul{width:85px !important}

.layer_rel{ position:relative; z-index:999;}
.nbox_01 dl.ps02 dd li .l_c li,.nbox_01 dl.ps02 dd li .l_c li a{width:100%;background:none;margin:0;padding:0}

/* 20100909 */
.nbox_02 .layer{ position:absolute; width:317px; border:1px solid #888; right:0; top:34px; background:#fff;z-index:999;}
.nbox_02 .layer a.close{ position:absolute; right:8px; top:8px;}
.nbox_02 .layer dl{ margin:19px 19px 0px;}
.nbox_02 .layer dt{margin-bottom:13px; color:#333; letter-spacing:-1px; font-weight:bold;}
.nbox_02 .layer dd{margin-bottom:6px; color:#666; letter-spacing:-1px;}
.nbox_02 .layer p{margin:0 20px; padding:10px 4px 6px 0; border-top:1px solid #e5e5e5; text-align:center;}
.nbox_02 .layer p a{margin-right:5px;} /* 20100928 */
.nbox_02 .layer dd.btn{margin-top:18px; padding:10px 4px 0px 0; border-top:1px solid #e5e5e5; text-align:center;}
.nbox_02 .layer dd.btn a{margin-right:5px;}
.nbox_02 .layer dd a{color:#0033AC; text-decoration:none;}
.nbox_02 .layer dd a:hover{color:#0033AC; text-decoration:underline;}

.nbox_02 .layer dd.hl{margin-bottom:13px;}
.nbox_02 .layer dl.con1{}
.nbox_02 .layer dl.con2{}
.nbox_02 .layer dl.con3{}

/* 0914 */
.mar_img04 {margin-right:5px;margin-top:0;vertical-align:top;}
.fnt_e19, .fnt_e19 a {color:#666666; text-decoration:none;}